B {font-weight: 700; font-size: 10pt;}

P {padding: 5px 0px; margin: 0px; font-size: 11pt; font-family: Arial, Helvetica, sans-serif; text-align:justify}
P#10 {padding: 5px 0px; margin: 0px; font-size: 10pt; font-family: Arial, Helvetica, sans-serif; text-align:justify}

A	{color:#000099;text-decoration: none}
.footer:hover {color:#FF0000;text-decoration:underline;}
.un {color:#FF0000;text-decoration:underline;}
.un:hover {color:#0000FF;text-decoration:none;}

TD {font-size: 9pt; font-family: Arial, Helvetica, sans-serif; color:#000000;}
TD#bl {font-size: 9pt; font-family: Arial, Helvetica, sans-serif; color:#0000ff;}

TD B{font-weight: 700; font-size: 10pt;}

H1 { color: #6666FF; font-size: 14pt; }